/* Geral */
body,
html { font-family: 'Lato', sans-serif !important; }
p { font-size: 20px; color: black; }
h3 { color:  #5BBF21;}
.header-area-top-area { background: #5BBF21; padding: 0; min-height: 20px;}
.slick-dots { display: flex; align-items: center; justify-content: center; padding: 50px 0 0 0; }
.slick-dots li { cursor: pointer; width: 9px; height: 9px; background-color: #5BBF21; border-radius: 100%; margin: 0 4px; border: 1px solid white; }
.slick-dots li.slick-active { background: #005E39; }
.slick-dots li button { display: none ;}
button.slick-arrow { left: -50px; top:50%; margin-top: -20px; width: 0; height: 0; overflow: visible; background: none; border: none; font-size: 0px; min-width: auto; padding: 0; position: absolute; }
button.slick-arrow::before { content: "\f053"; width: 40px; height: 40px; font-family: FontAwesome; color: white; font-size: 40px; display: flex; align-items: center; justify-content: center;}
button.slick-arrow.slick-next { left: auto; right: -20px; }
button.slick-arrow.slick-next::before { transform: rotate(180deg); }
.section-space { padding-top: 40px}
.banner-area + .section-space { padding-top: 20px}
#scrollUp { background: #5BBF21;  width:50px; height: 50px; border-radius: 100%;}
#scrollUp i { padding-top: 2px; font-size: 40px; ;}
.main-header-area .main-menu-area nav > ul#menu-principal { }
.main-header-area .main-menu-area nav > ul#menu-principal > li { padding: 33px 10px; }
.main-header-area .main-menu-area nav > ul#menu-principal > li > a { font-size: 18px; text-transform: none; color: #373435; font-weight: 500; }
.main-header-area .main-menu-area nav > ul#menu-principal > li::after { display: none !important; margin-top: -2px; content:""; display: inline-block; width: 4px; height: 4px; border-radius: 100%; background-color: #5BBF21; position: absolute; right: -2px; top: 50%; }
.main-header-area .main-menu-area nav > ul#menu-principal > li:last-child::after { display: none; }
.stick { border-bottom-color: #5BBF21 }
.main-menu-area > nav { display: flex; align-items: center; column-gap: 20px; }
.main-menu-area > nav #menu-barra-de-ferramentas { display: flex;  justify-content: flex-end; }
.main-menu-area > nav #menu-barra-de-ferramentas li a {  display:block; line-height:20px; padding: 7px 15px; font-size: 16px; text-transform: none; color: #5BBF21; background: white; border: 1px solid #5BBF21; border-radius: 5px; transition: 200ms; }
.main-menu-area > nav #menu-barra-de-ferramentas li a:hover { background: #5BBF21; color: white; }
.main-menu-area > nav #menu-barra-de-ferramentas li:last-child a { background-color: #5BBF21; color: white !important; border-color: #5BBF21; transition: 200ms; }
.main-menu-area > nav #menu-barra-de-ferramentas li:last-child a:hover { background-color: #6D7C45 ; color: white !important; }
.main-menu-area > nav > a.fa { font-size: 30px; color: #5BBF21; padding-left: 3px; }
.main-menu-area > nav > a.fa::before { content: ""; background: url(../img/procurar.png) no-repeat center center; background-size: contain; width: 26px; height: 26px; display: block;}
.main-header-area .main-menu-area nav > ul > li > ul { background: #5BBF21; border-radius: 0 0 10px 10px; padding-top: 10px; overflow: hidden; top: 70%; }
.main-header-area .main-menu-area nav > ul > li > ul > li { border: none; }
.main-header-area .main-menu-area nav > ul > li > ul > li a { padding: 10px 15px; font-size: 18px; font-weight: 200; }
.main-header-area .main-menu-area nav > ul > li > ul > li:hover, .main-header-area .main-menu-area nav > ul > li > ul > li a:focus { background: #5BBF21; }
.main-header-area .main-menu-area nav > ul#menu-principal > li > a:hover,
.main-header-area .main-menu-area nav > ul > li > a:focus,
.main-header-area .main-menu-area nav > ul > li.current-menu-item > a { color: #373435 !important}
.main-header-area .main-menu-area nav > ul#menu-principal > li > a { position: relative}
.main-header-area .main-menu-area nav > ul#menu-principal > li > a::before,
.main-header-area .main-menu-area nav > ul#menu-principal > li > a::before { content: ""; height: 2px; background: #5BBF21; width: 0%; position: absolute; display: block; bottom: -2px; left: -5px; transition: 200ms; }
.main-header-area .main-menu-area nav > ul#menu-principal > li.current_page_item > a::before,
.main-header-area .main-menu-area nav > ul#menu-principal > li > a:hover::before,
.main-header-area .main-menu-area nav > ul#menu-principal > li > a:focus::before { width: calc(100% + 10px);}
.sidebar {}
.sidebar .title-sidebar { color: #5BBF21; font-size: 20px; border-bottom: none; display: block;  font-weight: 400; margin-bottom: 15px; text-align: left;}
.sidebar .form-control { margin: 0; border: 1px solid #5BBF21; height: 40px; border-radius: 0; box-shadow: none; }

.ver-mais-area { text-align: right; margin-top: -20px; z-index: 99; position: absolute; right: 10px; top: 100%; }
.ver-mais-area a { color: white; font-weight: 600; }
.ver-mais-area.servicos { position: relative; margin-top: -35px; z-index: 99; }
.ver-mais-area.servicos a { color: #5BBF21; font-weight: 800; }

.bs-example .pagination { width: 100%; display: flex; align-items: center; justify-content: center; }
.bs-example .pagination li a,
.bs-example .pagination li.prev a,
.bs-example .pagination li.next a { text-decoration:none; border: none; background: none; color: #5BBF21; font-weight: 300; font-size: 20px; text-transform: none; padding: 2px; }
.bs-example .pagination li a:hover,
.bs-example .pagination li a:focus,
.bs-example .pagination .active a { background: none; border: none; color: #5BBF21; text-decoration: none; font-weight: 500; }

.breadcumb-area { margin-bottom: 20px;}
.breadcumb-area ul {}
.breadcumb-area ul  li { font-weight: 500; color: #373435; font-size: 18px; display: inline-block; }
.breadcumb-area ul  li::after { content: ">"; padding:0 5px;  }
.breadcumb-area ul  li:last-child::after { content: ""; }
.breadcumb-area ul  li a { color: #373435; }

.banner-area { background:#6D7C45  no-repeat center center; background-size: cover; padding: 70px 0; }
.banner-area .banner h2 { text-align: left; text-transform: none; }
.sidebar-search-area { margin: 0; }

#formTopoDesktop {padding: 36px 0px; padding-right: 30px;; flex: 1; align-items: center; align-items: center; justify-content: center; display: flex; }
#formTopoDesktop input { width: calc(100% - 20px); height: 30px; border: 1px solid #5BBF21; border-radius: 3px 0 0 3px; padding: 0 15px}
#formTopoDesktop .fa { font-size: 26px; color: #5BBF21; width: 34px; height: 30px; line-height: 26px; border: 1px solid #5BBF21; border-radius: 0 3px 3px 0; border-left: 0;     display: flex; align-items: center; justify-content: center;}
#formTopoDesktop .fa::before { width: 22px; height: 22px; display: flex; justify-content: center; align-items: center;  }
#formTopoDesktop .fa.fa-search::before { content: "\f002"; font-family: FontAwesome; font-size: 20px; color:#373435; background-size: contain; }

@media(max-width: 992px) {
    .mean-nav form { padding: 10px; display: flex; }    
    .mean-nav form input[type='text'] { width: calc(100% - 40px); height: 34px; }
    .mean-nav form .input-submit { width: 40px !important; height: 40px !important; padding: 0 !important; background: none !important; border: none !important; }
    .mean-nav form .input-submit::before { font-size: 30px;  width: 40px; height: 40px; display: flex; align-items: center; justify-content: center; }
}
/* Home */
.nivo-caption { top: 0;}
.slider-area .preview-2 .nivo-controlNav { bottom: 45px !important; padding: 10px 0; }
.preview-2 .nivo-controlNav a { border: 1px solid white !important; width: 9px; background: #5BBF21; height: 9px; border: none; margin: 0 4px;}
.preview-2 .nivo-controlNav a.active { background: #5BBF21; }
.slider-area .button { top: auto; bottom: 60px; }
.slider-area .slider-progress { background-color: #6D7C45 }

.services-area .slick-list{ padding:0 20% 0 0 !important; }

.services-area .services-box { border-radius: 10px; background: #5BBF21; position: relative; }
.services-area .services-box::before { padding-bottom: 68%; content: ""; display: block; }
.services-area .services-box > a { position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: flex; flex-direction: column; padding: 20px; }
.services-area .services-box > a > div { flex: 1; display: flex; align-items: center; justify-content: center; }
.services-area .services-box img { height: 90px; width: auto; }
.services-area .services-box h3 { text-align: center; color: white; font-size:24px; margin: 0; }

.section-title-area p { color: black; font-size: 22px; text-align: left; line-height: 26px; }
.section-title-area h2, .contact-area h2 { color: #5BBF21; font-size: 32px; text-transform: uppercase; text-align: center; margin-bottom: 50px; font-weight: bold; }
.section-title-area .section-title-area-top h2:before,
.section-title-area .section-title-area-top h2:after,
.section-title-area .section-title-area-top:before,
.section-title-area .section-title-area-top:after { display: none; }
.section-title-area .section-title-area-top { margin-bottom: 20px; }

.obituary-area { background-color: #5BBF21; padding: 40px 0; }
.obituary-area h2 { color: white; margin-bottom: 30px; text-align: center; }

.obituary-area .slick-list { padding:0 20% 0 0 !important; }
.obituary-area .obituary-right-box { padding: 30px; background: white; border-radius: 15px; margin: 15px;}
.obituary-area .obituary-right-box h4 { text-align: left; font-size: 26px; color: #5BBF21; font-weight: 400;}
.obituary-area .obituary-right-box div > span span { line-height: 18px; display: block; }
.obituary-area .obituary-right-box div.infos { padding-top: 10px; display: flex; flex-wrap: wrap;}
.obituary-area .obituary-right-box div.infos > span { font-weight: 500; display: flex; align-items: center; width: 50%; font-size: 18px; color: #5BBF21;  padding: 5px 0; }
.obituary-area .obituary-right-box div.infos > span::before { content: ""; width: 40px; height: 40px; margin-right: 20px; background: no-repeat center center; background-size: contain; }
.obituary-area .obituary-right-box div.infos > span.data::before { background-image: url(../img/icon-data.png); }
.obituary-area .obituary-right-box div.infos > span.velorio::before { background-image: url(../img/icon-velorio.png); }
.obituary-area .obituary-right-box div.infos > span.capela::before { background-image: url(../img/icon-capela.png); }
.obituary-area .obituary-right-box div.infos > span.sepultamento::before { background-image: url(../img/icon-sepultamento.png); }

.obituary-new .slick-dots li.slick-active { background: white; background-color: #6D7C45 }

@media(max-width: 992px) {
    .obituary-area .obituary-right-box div.infos > span { width: 100%; }
}
@media(min-width: 1440px) {
    .services-area .slick-list { padding-right:30% !important; }
    .services-area { max-width: 1920px; margin: 0 auto; }
}
@media(min-width: 1921px) {
    .services-area .slick-list { padding-right:200px !important; }
    .services-area .slick-track { left: 0 !important; }
}

.footer-area { background: #5BBF21; padding-bottom: 30px }
.footer-menu-area ul li { text-align: left; margin: 0; }
.footer-menu-area ul#menu-rodape > li > a:hover { font-weight: bold; }
.footer-menu-area ul li a { font-size: 23px; text-transform: none; font-weight: 500; letter-spacing: 2px; }
.footer-menu-area ul li > ul > li { padding-left: 0;}
.footer-menu-area ul li > ul > li > a { color: white; font-weight: 100; font-size: 18px; letter-spacing: 0;}
.footer-menu-area ul li > ul > li > a:hover { padding-left: 10px; }
.footer-menu-area ul li a:hover,
.footer-menu-area ul li a:focus { color: #f2f2f2; }
.footer-menu-area nav > ul { column-gap: 10px; flex-wrap: nowrap; }
.footer-area .inner-footer p, .footer-area .inner-footer a { color: white; font-size: 16px; }
.footer-area .inner-footer { display: flex; flex-direction: column-reverse; justify-content: center; align-items: center; }
.footer-area .inner-footer > div:first-child { flex: 1; }
.footer-area .inner-footer > div:last-child { width: 20%; padding-bottom: 5px; }

@media(max-width: 992px) {
    .footer-menu-area nav > ul { flex-wrap: wrap; justify-content: flex-start; }
}

/* Faq */
.linha-faq { margin-bottom: 20px;;}
.linha-faq > strong { border: 1px solid #f2f2f2; color: #373435; font-size: 18px; font-weight: 400; padding: 20px; border-radius: 15px; box-shadow: 0 2px 4px 0 rgba(0,0,0,.25); }
.linha-faq > div > div { padding: 20px; color: #373435; }
.linha-faq > strong::before { content: "\f078"; color: #5BBF21}
/* Obituarios */
.inner-our-obituaries-box { border-radius: 15px; box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2); margin-bottom: 20px;}
.inner-our-obituaries-box h3 { text-align: left; font-size: 26px; color: #5BBF21; font-weight: 400;}
.inner-our-obituaries-box div.body-obituario { padding-top: 10px; display: flex; flex-wrap: wrap;}
.inner-our-obituaries-box div.body-obituario > span { font-weight: 500; padding: 5px 0; display: flex; align-items: center; width: calc(50% - 5px); font-size: 18px; color: #5BBF21; }
.inner-our-obituaries-box div.body-obituario > div { flex: 1; }
.inner-our-obituaries-box div.body-obituario > span span { height: 19px; display: block; }
.inner-our-obituaries-box .media .media-body h3 { font-weight: bold; }
.inner-our-obituaries-box div.body-obituario > span::before { content: ""; width: 40px; height: 40px; margin-right: 20px; background: no-repeat center center; background-size: contain; }
.inner-our-obituaries-box div.body-obituario > span.data::before { background-image: url(../img/icon-data.png); }
.inner-our-obituaries-box div.body-obituario > span.velorio::before { background-image: url(../img/icon-velorio.png); }
.inner-our-obituaries-box div.body-obituario > span.capela::before { background-image: url(../img/icon-capela.png); }
.inner-our-obituaries-box div.body-obituario > span.sepultamento::before { background-image: url(../img/icon-sepultamento.png); }
.form-busca { padding: 0; }
/* Serviços */
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li,
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li a { font-weight: 700; background: transparent; border: none; font-size: 20px; color: #5BBF21; padding: 5px 0; line-height: 20px; }
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li.active,
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li.active a,
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li a:hover,
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li a:focus { background-color: transparent; border: none;  color: #5BBF21; }
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li.active,
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li:focus,
.single-service-inner-page-area .single-service-inner-tab ul.nav-tabs li:hover { font-weight: 400; border-bottom: 1px solid black; }

/* Contato */
.page-contact-us-area .page-contact-us-right,
.page-contact-us-area .page-contact-us-left { margin-top: 0; }
.page-contact-us-area .page-contact-us-right ul li { color: #5BBF21; font-size: 16px; font-weight: 500; }
.page-contact-us-area .page-contact-us-right ul li i { color: #5BBF21; width: 18px; }
.page-contact-us-area .page-contact-us-left .contact-form .form-group { padding-bottom: 20px;}
.page-contact-us-area .page-contact-us-left p { margin-bottom: 10px;}
.page-contact-us-area .page-contact-us-left h2 { color: #5BBF21; font-size: 24px }
.page-contact-us-area .page-contact-us-left .contact-form .form-group > p { margin-bottom: 0;}
.page-contact-us-area .page-contact-us-left .contact-form .form-group *::placeholder  { color: #373435 !important; }
.page-contact-us-area .page-contact-us-left .contact-form .form-group *::-moz-placeholder { color: #373435 !important; }
.page-contact-us-area .page-contact-us-left .contact-form .form-group *::-webkit-input-placeholder { color: #373435 !important; }
.page-contact-us-area .page-contact-us-left .contact-form .form-group input,
.page-contact-us-area .page-contact-us-left .contact-form .form-group select,
.page-contact-us-area .page-contact-us-left .contact-form .form-group textarea { margin-bottom: 0; font-family: 'Lato', sans-serif !important; border-radius: 5px; border: 1px solid #5BBF21; background: none; padding: 10px 20px; color: #373435; resize: none; max-height: 120px; }
.page-contact-us-area .page-contact-us-left .contact-form .form-group input[type='submit'] { min-width: 200px; background: #5BBF21; color: white; border: none; padding: 10px 40px; box-shadow: 0 4px 4px rgba(0,0,0,0.25); font-weight: 500;}
.page-contact-us-area .page-contact-us-left .contact-form .form-group input[type='submit']:hover { background: #6D7C45; }
@media(max-width: 992px) {
    .page-contact-us-area .page-contact-us-left .contact-form .form-group {flex-direction: column !important;}
    .page-contact-us-area .page-contact-us-left .contact-form .form-group input[type='submit'] { width: 100%;}
}

.contact-form .select2-container--default .select2-selection--single { line-height: 42px; height: 42px; padding: 5px 10px; border-color: #5BBF21; }
.contact-form .select2-container--default .select2-selection--single .select2-selection__rendered { color: #373435; font-weight: 500; }
.select2-container--open .select2-dropdown { border: none; padding: 10px; border-radius: 5px !important; box-shadow: 0 2px 4px rgb(0 0 0 / 25%); color: #373435; font-weight: 500; }
.select2-container--default .select2-results__option--highlighted[aria-selected] { background-color: #5BBF21}
span.select2-selection__arrow::after { content: "\f107"; font-family: 'FontAwesome'; font-size: 30px; color: green; }
.select2-container--default .select2-selection--single .select2-selection__arrow { right: 10px; height: 40px; }
.select2-container--default .select2-selection--single .select2-selection__arrow b { display: none;}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow { transform: rotate(180deg);}


/* segunda via */
#form-contratos-boleto { padding: 20px 10%; background: #fff; color: white; border: 1px solid #5BBF21; font-size: 18px; border-radius: 5px; margin-bottom: 20px;  display: flex; flex-direction: column; align-items: center; justify-content: center;}
#form-contratos-boleto label { width:100%; font-size: 18px; color: #5BBF21; margin-bottom: 10px; font-size: 22px; margin-bottom: 30px; }
#form-contratos-boleto .inputs { display: flex; column-gap: 16px; width: 90%; margin: 0 auto; padding-bottom: 20px; align-items: center; justify-content: space-around; }
#form-contratos-boleto .contrato-numero { display: none; font-family: Roboto; text-align:center; font-size: 20px; padding: 10px; line-height: 30px; font-size: 22px; border-radius: 5px; border: 1px solid #5BBF21; width: calc((100% / 6) - 10px); color: #373435; width: 58px; height: 60px; width: 100% !important; }
#form-contratos-boleto .tipoAcesso { column-gap: 20px;  display: flex; align-items: center; justify-content: center; width: 100%; margin-bottom: 20px; }
#form-contratos-boleto .tipoAcesso input { display: none;}
#form-contratos-boleto .tipoAcesso input:checked + .checkbox::before { display: block; }
#form-contratos-boleto .tipoAcesso label { cursor: pointer; font-family: 'Lato', sans-serif !important; width: auto; margin: 0; display: flex; align-items: center; column-gap: 5px; color: black; font-size: 18px; font-weight: 500; }
#form-contratos-boleto .tipoAcesso label .checkbox {  width: 20px; height: 20px; background-color: white; border: 1px solid #B6B6B6; border-radius: 100%; }
#form-contratos-boleto .tipoAcesso label .checkbox::before { display:none; content: "\f00c"; font-family: FontAwesome; font-size: 12px; width: 20px; line-height: 20px; text-align: center; color: #5BBF21; }
#form-contratos-boleto .contrato-cpf { display: none; font-family: Roboto; text-align:center; font-size: 20px; padding: 10px; line-height: 30px; font-size: 22px; border-radius: 5px; border: 1px solid #5BBF21; width: calc((100% / 6) - 10px); color: #373435; width: 58px; height: 60px; width: 100% !important; }
#form-contratos-boleto input.reset { padding: 10px 50px; width: 35%; background: #D9D9D9; color: #373435; font-weight: 500; font-size: 16px; margin: 15px 0; border: none; border-radius: 5px; font-weight: bold;  }
#form-contratos-boleto input[type='submit'] { padding: 10px 50px; width: 35%; background: #5BBF21; color: white; font-weight: 500; font-size: 16px; margin: 15px 0; border: none; border-radius: 5px; font-weight: bold;  }
#form-contratos-boleto .recaptcha { width: 80%; }
.result-contrato { width: 90%; margin: 0 auto; display:none; border: 1px solid #5BBF21; padding: 15px; color: #5BBF21;  font-size: 20px; text-align: center; }
.result-contrato strong { }
.btns-cboleto { width: 100%; display: flex; justify-content: center; column-gap: 20px}
.result-contrato p { margin: 5px 0; }
@media(max-width: 992px) {
    #form-contratos-boleto .tipoAcesso { flex-direction: column;}
    .btns-cboleto { flex-direction: column;}
    #form-contratos-boleto input.reset,
    #form-contratos-boleto input[type='submit'] { width: 100%; margin: 5px 0; }
}

.roboto { font-family: Roboto, Arial, Helvetica, sans-serif; }
.sidebar .form-control.datepicker { font-family: 'Roboto'; }
div[data-view="detalhe"] { display: none; }
div[data-view="detalhe"] h2 { color: #5BBF21; font-size: 20px; }
div[data-view="detalhe"] #form-boleto { width: 100%; display: flex; flex-direction: column; row-gap: 10px; }

div[data-view="detalhe"] #form-boleto .row-boleto { border: 1px solid #DCECE5; border-radius: 10px; width: 100%; display: flex; flex-wrap: wrap; background: white }
div[data-view="detalhe"] #form-boleto .row-boleto.status-pago { background: #DCECE5; }
div[data-view="detalhe"] #form-boleto .row-boleto.open {}
div[data-view="detalhe"] #form-boleto .row-boleto:first-child { border: none; }
div[data-view="detalhe"] #form-boleto .row-boleto:first-child .column-boleto { font-weight: bold; }
div[data-view="detalhe"] #form-boleto .row-boleto.open > .column-boleto.boleto { display: flex !important; }
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto { width: 25%; text-align: center; font-size: 18px; padding: 10px; color: black; }
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto .btn-ver-boleto { color: black; }

div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto .btn-ver-boleto::before { content: "\f067"; font-family: FontAwesome; font-size: 12px; color: #5BBF21; width: 18px; border: 2px solid #5BBF21; height: 18px; border-radius: 100%; margin-right: 5px; display: inline-block; line-height: 16px; text-align: center; }
div[data-view="detalhe"] #form-boleto .row-boleto.open .column-boleto .btn-ver-boleto::before { content: "\f068"; }

div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto .situacao::before { display: inline-block; line-height: 20px; text-align: center; content: ""; font-family: FontAwesome; font-size: 12px; color: white; width: 20px; height: 20px; border-radius: 100%; margin-right: 5px;}
div[data-view="detalhe"] #form-boleto .row-boleto[data-status='Em Aberto'] .column-boleto .situacao::before { content: "\f12a"; background-color: #FCA500; }
div[data-view="detalhe"] #form-boleto .row-boleto[data-status='Pago'] { background: #DCECE5; }
div[data-view="detalhe"] #form-boleto .row-boleto[data-status='Pago'] .column-boleto .situacao::before { content: "\f00c"; background-color: #5BBF21; }
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto > span { display: flex; align-items: center; justify-content: center;}
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto .titulo { display: none !important; }
@media(max-width: 992px) {
    div[data-view="detalhe"] #form-boleto .row-boleto:first-child { display: none !important; }
    div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto { display: flex; width: 100%; justify-content: space-between; }
    div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto .titulo { display: inline-block !important; }
    div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto.boleto { padding: 20px 10px; }
    .alert .alert-body { left: 5%; margin-left: auto; }
}

div[data-view="detalhe"] #form-boleto .row-boleto .open.column-boleto .btn-ver-boleto { }
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto.boleto { align-items: center; display: none !important; padding: 30px; border-top: 1px solid #DCECE5; width: 100%; display: flex; flex-direction: column; row-gap: 20px; }
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto.boleto img { max-width: 500px; width: 100%;}
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto.boleto strong { font-size: 20px; color: #5BBF21; font-weight: bold; }
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto.boleto a { line-height: 40px; background: #5BBF21; color: white; border-radius: 5px; padding: 0 50px; font-size: 16px; }
div[data-view="detalhe"] #form-boleto .row-boleto .column-boleto.boleto span { font-size: 16px; }

div[data-view="detalhe"] .do-contact { padding: 10px 20px; border: 1px solid #5BBF21; color: #5BBF21; font-size: 20px; width: 90%; margin: 15px auto; }


.custom-checkbox { display: flex; align-items: center; }
.custom-checkbox input { display: none; }
.custom-checkbox label { margin-bottom: 0; width: 26px; height: 26px; border-radius: 5px; border: 1px solid #5BBF21; margin-right: 20px;; }
.custom-checkbox input:checked + label { background: #5BBF21; }
.overflow { padding: 0;
    margin: 30px 0;}
.mobile { display: none;} 
@media(max-width: 992px) {
    #form-contratos-boleto .contrato-numero { width: calc(100% / 6); }
    #form-contratos-boleto {padding: 10px;}
    #form-contratos-boleto .inputs { width: 100%;}
    .mobile { display: block; }
    .footer-menu-area ul li { width: 100%; text-align: center; }
    div[data-view="detalhe"] #form-boleto tr th { width: auto; min-width: 170px; }
    .overflow { overflow: auto; padding: 10px; }
}
#scrollUp:hover, #scrollUp:focus { background-color: #6D7C45 }

.slider-area .button .btn-success:hover, .slider-area .button .btn-success:focus { background: #6D7C45; border-color: #6D7C45; }
.breadcumb-area ul li { font-size: 14px; font-weight: 600;}
.breadcumb-area ul li.breadcumb-child { color: #5BBF21; }
.banner-lateral-area {}
.banner-lateral-area a { position: relative; display: block; margin: 25px 0;  }
.banner-lateral-area a img {}
.banner-lateral-area a label{ pointer-events: none; color: white; padding: 5px; text-align: center; display: block; position: absolute; bottom: 0; left: 0; right: 0; background: rgba(0, 94, 57, 0.69); font-weight: 600; margin: 0; font-size: 18px;   }
.mean-container .mean-bar { background-color: white;}
.main-header-area .logo-area,
.mean-container .mean-bar img,
.footer-area .inner-footer a img { image-rendering: -webkit-optimize-contrast; max-width: 170px; }
.page-contact-us-area .page-contact-us-left .contact-form .form-group input.cpf { font-family: Roboto !important;}

.slider-area { margin-bottom: 0;}

.inner-services-box-nosso-servico { width: calc(50% - 10px); float: left; margin: 10px 5px; position:relative  }
.inner-services-box-nosso-servico[rel='25%'] { width: calc(25% - 10px); }
.inner-services-box-nosso-servico[rel='50%'] { width: calc(50% - 10px); }
.inner-services-box-nosso-servico[rel='75%'] { width: calc(75% - 10px); }
.inner-services-box-nosso-servico[rel='100%'] { width: calc(100%); margin: 10px 0px; }

.inner-services-box-nosso-servico a { overflow: hidden; display: block; position: relative; border-radius: 20px; background: no-repeat center center; background-size: cover; }
.inner-services-box-nosso-servico a::before { content: ""; display: block; height: 250px; }
.inner-services-box-nosso-servico a > div { min-height: 80px; background: linear-gradient(0deg, #5BBF21, 85%, transparent); display: block; position: absolute; right: 0 ; left: 0; bottom: 0; padding: 10px; display: flex; flex-direction: column; justify-content: flex-end; padding-top: 15px }
.inner-services-box-nosso-servico a > div h3 { font-size: 16px; font-weight: bold; color: white; }
.inner-services-box-nosso-servico a > div p { margin: 3px 0; font-size: 14px; font-weight: normal; color: white; line-height: 18px; }
@media(max-width: 992px) {
    .inner-services-box-nosso-servico { width: 100% !important; margin: 10px 0 ; }
}
.tipo-obituario { display: flex; column-gap: 10px;}
.tipo-obituario label { cursor:pointer; display: flex; flex: 1; padding: 10px; color:#5BBF21; text-align: center; padding: 10px; border-radius: 3px;justify-content: center;  }
.tipo-obituario label.selected { background:#5BBF21; color: white; }
.tipo-obituario label input { display: none;}

.slick-slider-webdoor { position: relative; }
.slick-slider-webdoor .slide-item { position: relative; background: #6D7C45 no-repeat center center; background-size: cover;}
.slick-slider-webdoor .slide-item iframe + .slide-content { background: rgba(0,0,0,0.3); display: none; }
.slick-slider-webdoor .slide-item .videos-youtube { position: absolute; left: 0; right: 0; bottom: 0; top: 0; overflow: hidden; }
.slick-slider-webdoor .slide-item .videos-youtube video { width: 100%; height: 100%; }
.slick-slider-webdoor .slide-item:hover iframe + .slide-content { opacity: .2; }
.slick-slider-webdoor .slide-item:focus iframe + .slide-content { opacity: .2; }
.slick-slider-webdoor .slide-item::before { content: ""; display: block; position: relative; padding-bottom: 43%; }
.slick-slider-webdoor .slide-item iframe { position: absolute; right: 0; top: 0; left: 0; bottom: 0;}
.slick-slider-webdoor .slide-item .slide-content { transition: 200ms ; pointer-events:none; left: 0; top: 0; right: 0; bottom: 0;position: absolute; display: flex; align-items: center; justify-content: center; text-align: center; flex-direction: column; margin: 0 auto; max-width: 1170px; }
.slick-slider-webdoor .slide-item .slide-content h2 {pointer-events:none;  font-family: 'Lato', sans-serif; color: #ffffff; font-size: 70px; text-align: center; text-transform: uppercase; font-weight: 700; margin-bottom: 12px;  text-shadow: 0.1em 0.1em 0.2em black; }
.slick-slider-webdoor .slide-item .slide-content h2 { /*animation-duration: 3s; animation-delay: 1s; -webkit-animation: zoomIn 500ms ease-in-out; -moz-animation: zoomIn 500ms ease-in-out; -ms-animation: zoomIn 500ms ease-in-out; animation: zoomIn 500ms ease-in-out;*/}
.slick-slider-webdoor .slide-item .slide-content p { pointer-events:none; color: white; font-size: 24px; text-align: center;}
.slick-slider-webdoor .slide-item .slide-content .slide-buttons { position: absolute; bottom: 50px; }
.slick-slider-webdoor .slide-item .slide-content .slide-buttons a { pointer-events: all; border: 2px solid #ffffff; background: #5BBF21; font-size: 15px; font-weight: 600; padding: 14px 35px; text-transform: uppercase; border-radius: 0; transition: all 0.5s; }
.slick-slider-webdoor .slide-item .slide-content .slide-buttons a .fa { margin-left: 15px; }
.slick-slider-webdoor .progressbar { transition: 100ms; z-index: 999; background: #5BBF21; height: 5px; left: 0; top: 0; position: absolute;}

.slick-slider-webdoor ul.slick-dots { padding: 0; margin-top: -25px; z-index: 999; position: absolute; width: 100%; }
@media(max-width: 992px) {
    .slick-slider-webdoor .slide-item::before { padding-bottom: 100%; }
    .slick-slider-webdoor .slide-item .slide-content h2 { font-size: 34px;}
    .slick-slider-webdoor .slide-item .slide-content .slide-buttons { position: relative; bottom: auto}
    .slick-slider-webdoor .slide-item .videos-youtube video { width: 190%; margin-left: -45%; }
}
.slides-formulario { display: flex; column-gap: 25px; border-bottom: 5px solid #D9D9D9; margin-bottom: 20px; }
.slides-formulario >li { flex: 1; }
.slides-formulario >li > a { width: 100%; min-height: 80px; display: flex; align-items: center; justify-content: center; background-color: #F5F5F5; font-size: 18px; color: #373435; border-radius: 5px 5px 0 0 ; }
.slides-formulario >li > a.active { background: #5BBF21; color: white; }
.forms-slide > div { display: none; }
.forms-slide > div.active { display: block; }
.wpcf7 .wpcf7-recaptcha[data-align="center"] > div {
    margin: 0;
}
.page-contact-us-area .page-contact-us-left .contact-form .form-group > p { width: 100%}
@media(max-width: 992px) {
    .slides-formulario { flex-direction: column; border: 1px solid #D9D9D9; }
    .slides-formulario > li { border-bottom: 1px solid #d9d9d9; }
    .slides-formulario > li:last-child { border: none; }
    .slides-formulario >li > a { border-radius: 0; min-height: 60px; }
    .page-contact-us-area .page-contact-us-left { text-align: left !important;}

}
.sidebar {}
.sidebar ul {}
.sidebar li { margin-bottom: 20px; font-size: 16px; font-family: 'Lato', sans-serif; }
.sidebar li >div {display: flex; column-gap: 5px;}
.sidebar li >div i {  margin-top: 5px; font-size: 20px; color: black !important;}
.sidebar li >div i img { width: 18px}
.sidebar li >div > span { flex: 1; text-align: left;}
.sidebar li >div { color: black; margin-bottom: 10px; }

.sidebar .btn { padding: 5px; display: block; text-align: center; line-height: 32px; color: white; display: flex; align-items: center; justify-content: center; }
.sidebar .btn.btn-telefone { background-color: #1A4E8A; }
.sidebar .btn.btn-whatsapp { background-color: #128C7E; }
.sidebar .btn i { color: white !important; font-size: 24px; margin-right: 10px; }

.como-localizar { padding: 10px; position: relative; font-size: 20px; border: 1px solid #5BBF21; border-radius: 5px; display: inline-block; padding-left: 70px; color: #222; width: auto; line-height: 40px; }
.como-localizar::before { width: 40px; position: absolute; left: 10px; top: 10px; font-size: 30px;; height: 40px; border-radius: 100%; display: flex; align-items: center; justify-content: center; line-height: 40px; background-color: #5BBF21; color: white; content: "?"; }
.como-localizar-modal-overflow { transition: 300ms; display: none; opacity: 0; position: fixed; left: 0; top: 0; bottom: 0; right: 0; background-color: rgba(0,0,0,0.3); z-index: 999;}
.como-localizar-modal { transition: 300ms; display:none; opacity: 0; padding: 10px; background: white; width: 100%; z-index: 9999; border-radius: 10px; position: relative; }
.como-localizar-modal > .close { top: 0; position: absolute; right: 5px; opacity: 1; width: 30px; height: 40px; font-size: 24px; color: black; display: flex; align-items: center; justify-content: center; }
.como-localizar-modal > .close::before { color: #5BBF21; opacity: 1; }
.como-localizar-modal > .como-localizar { padding-right: 30px; padding: 0 0 0 60px; border: none;}
.como-localizar-modal > .como-localizar::before { left: 0; top: 0; }
.como-localizar-modal > .como-localizar img { width: 100%;}

@media(max-width: 992px) {
    .bottom-mobile { padding-bottom: 40px; }
    .como-localizar { font-size: 16px; width: 100%; font-weight: bold;}
}
#via2-botoes { display: flex; column-gap: 30px; }
#via2-botoes > div { border-radius: 8px; background: #5BBF21; padding: 30px; display: flex; align-items: center; justify-content: center; align-items: center; flex-direction: column; row-gap: 10px; flex: 1; }
#via2-botoes > div img { max-width: 100px; margin-bottom: 30px; }
#via2-botoes > div strong { font-size: 36px; color:white; font-weight: 700; text-align: center; }
#via2-botoes > div span { font-size: 20px; color: white; font-weight: 400; text-align: center; }
#via2-botoes > div a { margin-top: 20px; line-height: 46px; color: #5BBF21; padding: 0 20px; min-width: 50%; border-radius: 5px; background-color: white; text-align: center; }

.alert .alert-overflow { z-index: 999999999; position: fixed; left: 0; top: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.5)}
.alert .alert-body { z-index: 999999999; border:1px solid #222; border-radius: 10px; display: flex; width: 580px; max-width: 90%; left: 50%; margin-left: -290px; top: 50%; margin-top: -100px; position: fixed; }

.alert .alert-body .left-area { width: 60px; padding: 10px; border-radius: 10px 0 0 10px; background: #222; }
.alert .alert-body .left-area i { border-radius: 100%; font-size: 18px; line-height: 32px; text-align: center; color: #222; background: white; width: 32px; }
.alert .alert-body .right-area { flex: 1; padding: 30px 15px; border-radius: 0 10px 10px 0; background: white; position: relative; }
.alert .alert-body .right-area i.fa-close { cursor: pointer; position: absolute; right: 10px; top: 10px; font-size: 30px; }
.alert .alert-body .right-area strong { color: black; font-size: 22px; }
.alert .alert-body .right-area p { margin: 5px 0; color: black; font-size: 18px; }

.alert .alert-body.alert-nao-encontrado { border-color: #FCA500; }
.alert .alert-body.alert-nao-encontrado .left-area { background-color: #FCA500;}
.alert .alert-body.alert-nao-encontrado .left-area i { color: #FCA500;}

.alert .alert-body.alert-ok { border-color: #5BBF21; }
.alert .alert-body.alert-ok .left-area { background-color: #5BBF21;}
.alert .alert-body.alert-ok .left-area i { color: #5BBF21;}

.alert .alert-body.alert-erro { border-color: #F24822; }
.alert .alert-body.alert-erro .left-area { background-color: #F24822;}
.alert .alert-body.alert-erro .left-area i { color: #F24822;}

.alert .alert-body.alert-erro-request { border-color: #F24822; }
.alert .alert-body.alert-erro-request .left-area { background-color: #F24822;}
.alert .alert-body.alert-erro-request .left-area i { color: #F24822;}